<?php
$text = 'Однажды жили на свете муж и жена; им давно уже хотелось иметь ребенка, но его все не было; и вот, наконец, явилась у жены надежда, что милостивый господь исполнит ее желание.

А было у них в горенке маленькое окошко, оттуда был виден великолепный сад, где росло много прекраснейших цветов и всякой зелени. Но сад был обнесен высокой оградой, и никто не осмеливался в него входить, так как сад этот принадлежал одной колдунье; она обладала большим могуществом, и все на свете ее боялись.

Стояла раз жена у окошка, заглянула в сад и увидела грядку, а рос на ней прекраснейший рапунцель; был он на вид такой свежий и такой зеленый, что ей страсть как захотелось отведать этого рапунцеля. Это желание у нее все с каждым днем возрастало, но так как она знала, что его достать ей никак невозможно, то она вся исхудала, побледнела и выглядела несчастной. Испугался муж и спрашивает:

- Чего тебе, моя женушка, недостает?

- Ах, — говорит она, — если не добыть мне из того сада, что за нашим домом, зеленого рапунцеля и его не отведать, то остается мне одно — помереть.

Муж очень ее любил и подумал: «Уж если жене моей от этого помирать приходится, то я достану для нее рапунцеля, чего бы это мне ни стоило».

И вот перелез он в сумерках через каменную ограду в сад колдуньи, нарвал второпях целую пригоршню зеленого рапунцеля и принес его жене.';

return [
    [
        'text' => '1)' . $text
    ],
    [
        'text' => '2)' . $text
    ],
    [
        'text' => '3)' . $text
    ],
    [
        'text' => '4)' . $text
    ],
    [
        'text' => '5)' . $text
    ],
];
